/*cacher photo si faire-part illustré*/ 
body.produit-cat-faire-part-illustres .quform-element-38_127, body.produit-cat-faire-part-illustres .quform-element-38_164, body.produit-cat-faire-part-illustres .quform-element-39_127, body.produit-cat-faire-part-illustres .quform-element-40_164, body.produit-cat-faire-part-illustres .quform-element-40_127, body.produit-cat-faire-part-illustres .quform-element-41_127, body.produit-cat-faire-part-illustres .quform-element-42_127, body.produit-cat-carte-voeux-illustree .photo_recto {
display: none;
}
/*cacher couleur si produit simple*/
body.product-type-simple .quform-element-38_109, body.product-type-simple .quform-element-39_109, body.product-type-simple .quform-element-40_109, body.product-type-simple .quform-element-41_109, body.product-type-simple .quform-element-42_109, body.product-type-simple .champ_couleur {
display: none;
}

/*style titres formulaire de personnalisation*/
span.perso-t1 {
  font-size: 26px;
  color: #333;
  font-weight: 500;
}
  span.perso-num {
    font-size: 35px;
    font-weight: 800;
  }
span.perso-t2 {
  font-size: 22px;
  color: #333;
  font-weight: 500;
}

  
/*Style de la confirmation*/
  .quform-success-message {
  background-color: inherit !important;
  border:none !important;
  margin: auto;
  font-size: 16px;
  text-align:center;
  line-height:2em
}

/*Style pour push tarif*/

.tarif-produit .tc-styled-variations{display:none}  
.tarif-produit .tc-cell.tc-col-auto, .tm-responsive .tc-col-auto {flex: 0 0 20% !important;}
.tarif-produit select {padding : 10px}
.tarif-produit dl.tm-extra-product-options-totals dt {display:none;}
.tarif-produit .tm-epo-totals {padding-top:0;}
.tarif-produit .single_add_to_cart_button {display: none !important}
.tarif-produit .tc-inline-description{font-size: 12px}
.tarif-produit.enveloppes-incluses .woocommerce-Price-amount:after {content: ' enveloppes incluses';font-size: 14px;padding-left:5px;font-weight: 200;}

/*code pour  slide maquette*/

.close-form{margin-top:0 !important;}
.close-form {
    cursor:pointer;
  }

#page-container, #et-main-area,.et-pb-icon, .push-maquette, .push-tarif {
    transition: all 300ms !important;
  }

  .push-maquette, .push-tarif {  
    transform: translateX(110%);
  }
  
  .push-maquette-active .push-maquette, .push-tarif-active .push-tarif {
    transform: translateX(0%);
  }
  .bouton-perso, .push-maquette-close, .push-tarif-close {
    cursor:pointer;
  }
  
  .push-maquette .push-maquette-close .et-pb-icon {display:none;}
  
 .push-maquette-active .push-maquette-close .et-pb-icon {display:block !important; opacity: 1 !important;}
  
   
.push-maquette-active .push-maquette {
    overflow: scroll !important;
    overscroll-behavior: contain;
}

@media (max-width: 767px) {
.flex-control-nav.flex-control-thumbs {
  display: none;
}
}